@charset 'UTF-8';

/* overwrite [style.css] for old-products */
.lt-Material_Link:after {
    background-color: #fff; /* #ddd */
}
.mod-ThinPanel:last-child, .mod-ThinPanel-important:last-child {
    margin-top: 15px; /* add */
    margin-bottom: 10px; /* add */
}


/* ----- garoon2 ----- */
.attentionTxt {
	color: #ff4d4d;
	margin-bottom: 0;
	font-weight: normal;
}

@media screen and (max-width: 553px) {
	.lo-Grid_Item:nth-child(2) {
	    margin-top: 10px !important;
	}
}
